html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul, dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
} 
img, fieldset {
	border: 0;
}
img {
	width: 100%;
	height: auto;
	width: 100%\9; /* ie8 */ 
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	background: #fff;
	font: 13px Arial, Helvetica, sans-serif;
	color: #666;
	word-wrap: break-word;
	-webkit-text-size-adjust: none;
}
a {
	color: #026acb;
	text-decoration: none;
	outline: none;
}
#menu a {
	color: #929292 !important;
	text-decoration: none;
	outline: none;
}

a:hover {
	text-decoration: underline;
}
p {
	margin: 0 0 15px;
}
ul, ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
}
i, cite, em, var, dfn, address {
	font-style: italic;
}
u, ins {
	text-decoration: underline;
}
s, strike, del {
	text-decoration: line-through;
}
/* headings */
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}
input[type=search] {
	-webkit-appearance: none;
	outline: none;
}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
 display: none;
}
#wrapper {
	width: 100%;
}
.header-holder {
	background: url(//static.peaktechnical.com/red_repeat_BG-2.gif) no-repeat 50% 100%;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 9999;
}
.ie10 .header-holder {
	background: url(//static.peaktechnical.com/red_repeat_BG-2.gif) no-repeat 60% 100%;
}
.ie10 .logo {
	left: 56px;
}
.indActive {
    background-color: #333 !important;
}
.header-consist {
	margin: 0 auto;
	max-width: 1026px;
	position: relative;
}
.header-consist:after {
	clear: both;
	display: block;
	content: "";
}
.header-strip {
	background: url(//static.peaktechnical.com/header-strip2.png) no-repeat scroll 62% 0;
	height: 120px;
	position: relative;
	z-index: 9999;
}
.logo {
	left: 64px;
	margin: 0;
	position: absolute;
	top: 0;
}
.logo a {
	display: block;
	height: 100%;
}
.logo a img {
	/*width: 100%;*/
	display: block;
	height: auto;
	height:120px;
	width:406px;
}
.cell-text-holder {
	float: right;
	margin: 10px 20px 10px 0;
	font-family: 'Corbel';
	font-size: 14px;
}
.cell_NUMBER {
	color: #ee2e23;
	font-weight: bold;
	padding-left: 16px;
}
.align_RIGHT {
	clear: right;
	float: right;
}
#menu-old {
	background: #ee2e23;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 10px 15px;
	display: none;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	right: 20px;
	top: 20px;
	text-decoration: none;
}
.menu-button {
	background: #ee2e23;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 10px 15px;
	display: none;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	right: 20px;
	top: 20px;
	text-decoration: none;
	z-index: 9999;
}
.NewMenueButton {
	background: #ee2e23;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 10px 15px;
	display: none;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	right: 20px;
	top: 20px;
	text-decoration: none;
	z-index: 9999;
}
.menu {
	padding: 0;
	margin: 0;
	list-style: none;
}
.menu li {
	background-color: #EE2E23;
	float: left;
	text-transform: uppercase;
	background-image: url(//static.peaktechnical.com/strip-menu.png);
	background-position: left center;
	background-repeat: no-repeat;
	font-family: 'novecento_widenormal';
	font-size: 14px;
}
.menu li:first-child {
	background-image: none;
}
.menu li a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 13px 11.1px;
}
.menu li a:hover, .menu li.active a {
	background: url(//static.peaktechnical.com/menu-hover-arrow.png) no-repeat bottom center;
}
.menu:after {
	clear: both;
	display: block;
	content: "";
}
.menu-bg-corner {
	background: url(//static.peaktechnical.com/menu-corner.gif) no-repeat left;
	padding: 0 0 0 69px;
}
.menu-bg-corner:after {
	clear: both;
	display: block;
	content: "";
}
.slider {
	list-style: none outside none;
	margin: 0 auto;
	max-width: 1026px;
	padding: 0;
	position: relative;
}
.slider li {
	padding: 0;
	margin: 0;
	position: relative;
}
.slider li img {
	width: 100%;
	height: auto;
	display: block;
}
.caption-holder span{
	font-weight:bold;
}
.caption-holder {
	bottom: 64px;
	position: absolute;
	right: 8%;
	background: url(//static.peaktechnical.com/caption-bg.png);
	padding: 25px;
	color: #fff;
	font-size: 22px;
}
.request-title {
	background-color: #ff4235;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ff4235), to(#ff1404)); /* Chrome, Safari 4+ */
	background-image: -webkit-linear-gradient(top, #ff4235, #ff1404); /* Chrome 10-25, iOS 5+, Safari 5.1+ */
	background-image: -moz-linear-gradient(top, #ff4235, #ff1404); /* Firefox 3.6-15 */
	background-image: -o-linear-gradient(top, #ff4235, #ff1404); /* Opera 11.10-12.00 */
	background-image: linear-gradient(to bottom, #ff4235, #ff1404); /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
	position: absolute;
	right: 16%;
	border: #c01c11 solid 1px;
	bottom: 40px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 17px;
	padding: 9px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	font-family: 'Corbel';
}
.request-title:hover {
	text-decoration: none;
}
.slider-pagination {
	bottom: 18px;
	list-style: none outside none;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	right: 10%;
	z-index: 999;
}
.slider-pagination li {
	float: left;
	padding: 0 4px;
}
.slider-pagination li a {
	float: left;
	background: url(//static.peaktechnical.com/arrow-slider.png) no-repeat left top;
	width: 11px;
	height: 9px;
}
.slider-pagination li a:hover, .slider-pagination li a.active {
	background: url(//static.peaktechnical.com/arrow-slider-hover.png) no-repeat left top;
}
.slider-container {
	width: 100%;
}
.about-info-hodler {
	background-color: #fff;
	max-width: 986px;
	margin: 0 auto;
	padding: 30px 20px;
	color: #373535;
	line-height: 20px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
.since-holder {
	float: left;
	margin-right: 20px;
	border-right: #ef4236 solid 1px;
	padding-right: 20px;
	margin-bottom: 20px;
}
.since-holder img {
	display: block;
	width:112px;
	height:60px;
}
.about-info-hodler p {
	margin-bottom: 15px;
}
.footer-holder {
	width: 100%;
	background-color: #606060;
	color: #f8f8f8;
}
.footer {
	max-width: 976px;
	margin: 0 auto;
	padding: 25px;
	overflow: hidden;
}
.logo2 {
	float: left;
	background: url(//static.peaktechnical.com/logo2.png) no-repeat;
	width: 52px;
	height: 86px;
	margin-right: 30px;
	padding-right: 40px;
	margin-left: 34px;
	border-right: #7a7a7a solid 1px;
}
.logo2 a {
	display: block;
	height: 100%;
}
.footer-menu {
	padding: 0;
	margin: 0 0 10px;
	list-style: none;
	overflow: hidden;
}
.footer-menu li {
	background: url(//static.peaktechnical.com/footer-menu-strip.gif) no-repeat left 3px;
	float: left;
	font-size: 12px;
	padding: 0 10px;
}
.footer-menu li:first-child {
	background: none;
}

.footer-menu li:nth-child(9) {
        background: none;
        clear: both;
}

.footer-menu li a {
	float: left;
	text-decoration: none;
	color: #f8f8f8;
}
.footer-menu li a:hover {
	text-decoration: underline;
}
.footer-menu-holder {
	float: left;
	padding-right: 20px;
	padding-top: 30px;
	border-right: #7a7a7a solid 1px;
}
.peak-title {
	color: #f8f8f8;
	display: block;
	font-size: 12px;
	margin-bottom: 10px;
}
.social-icons {
	float: right;
	list-style: none outside none;
	margin: 18px 15px 0 0;
	padding: 0;
}
.social-icons li {
	float: left;
	padding: 0 3px;
}
.social-icons li a {
	float: left;
	width: 39px;
	height: 39px;
	text-indent: -9999px;
	overflow: hidden;
}
.social-icons li a.facebook {
	background: url(//static.peaktechnical.com/facebook-icon.png) no-repeat;
}
.social-icons li a.linkden {
	background: url(//static.peaktechnical.com/linkden-icon.png) no-repeat;
}
.social-icons li a.twitter {
	background: url(//static.peaktechnical.com/twitter-icon.png) no-repeat;
}
.it-outers {
	padding: 0;
	position: relative;
	z-index: 99;
	background: url(//static.peaktechnical.com/bg-black.png) no-repeat scroll 59% 50%;
	margin-top: -70px;
}
.it-holder-main {
	margin: 0 auto;
	overflow: hidden;
	max-width: 1026px;
	background-color: transparent;
}
.it-holders {
	padding: 0;
	background: url(//static.peaktechnical.com/it-bg-holder.png) no-repeat;
	width: 418px;
	height: 32px;
	margin: 0 auto;
	float: left;
	font-family: 'Corbel';
	font-size: 18px;
	font-weight: bold;
}
.it-holders a {
	color: #fff;
	text-decoration: none;
}
.it-holders a:hover {
	text-decoration: none;
}
.engineering-title {
	float: left;
	height: 28px;
	padding: 4px 0 0;
	text-align: center;
	width: 150px;
}
.it-title {
	float: left;
	height: 28px;
	margin-left: 30px;
	padding: 5px 0 0;
}
.container {
	margin: 0 auto;
	max-width: 1026px;
	overflow: hidden;
}
.sidebar {
	float: left;
	width: 218px;
	margin-right: 30px;
}
.menu-aside {
	padding: 0;
	margin: 0 0 30px;
	list-style: none;
}
.menu-aside:after {
	clear: both;
	display: block;
	content: "";
}
.menu-aside > li {
	color: #fff;
	font-size: 18px;
	text-transform: capitalize;
	border-bottom: #e21711 solid 1px;
	border-top: #f64535 solid 1px;
	font-family: 'Corbel';
}
.menu-aside > li.drop-list {
	border-bottom: none;
}
.drop-list > a {
	background-image: url(//static.peaktechnical.com/arrow-right-side.png);
	background-position: 94% 52%;
	background-repeat: no-repeat;
}
.drop-list > a:hover, .drop-list > a.active {
	background-image: url(//static.peaktechnical.com/arrow-btm-side.png);
}
.menu-aside > li > a {
	color: #fff;
	text-decoration: none;
	padding: 10px 10px 10px 20px;
	display: block;
	background-color: #EC2E23;
}
.menu-aside > li > a:hover, .menu-aside > li.active > a {
	text-decoration: none;
	background-color: #c62219;
}
.drop-menu {
	padding: 0;
}
.drop-menu > li {
	background-color: #111;
	font-size: 15px;
	border-bottom: #080808 solid 1px;
	border-top: #1a1a1a solid 1px;
}
.drop-menu > li > a {
	color: #fff;
	padding: 10px 10px 10px 20px;
	display: block;
	text-decoration: none;
}
.drop-menu > li > a:hover {
	text-decoration: none;
}
.content {
	float: left;
	width: 724px;
	font-size: 14px;
	color: #373535;
	line-height: 20px;
	margin-bottom: 15px;
}
.content p {
	margin-bottom: 15px;
}
.heading-title {
	display: block;
	background-color: #ddd;
	padding: 8px 35px 8px 15px;
	color: #de0000;
	margin-bottom: 16px;
	font-size: 18px;
	background-image: url(//static.peaktechnical.com/grey-corner.gif);
	background-repeat: no-repeat;
	background-position: right top;
	font-family: 'novecento_widenormal';
}
.staff-main-ul{
	clear:both;
	min-height:135px;
	margin-left:19px;
}
.detail-list-ul{
	width:300px;
	float:left;
}
.detail-list {
	padding: 0;
	margin: 0 0 20px;
	list-style: none;
}
.detail-list li {
	font-size: 14px;
	color: #373535;
	background: url(//static.peaktechnical.com/arrow-detail.png) no-repeat left 5px;
	padding: 0 0 0 15px;
}
.detail-list li a {
	text-decoration: none;
	color: #373535;
}
.detail-list li a:hover {
	text-decoration: none;
}
.image-holder-right {
	float: right;
	margin-bottom: 15px;
}
.clear-all {
	font-size: 0;
	line-height: 0;
	clear: both;
}
/*core-values-css-start*/
.skills-holder {
	background-color: #ddd;
	padding: 15px 15px 15px 50px;
	color: #373535;
	font: 14px/20px Arial, Helvetica, sans-serif;
	position: relative;
	margin-bottom: 10px;
}
.title-heading {
	display: block;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #c62219;
	text-transform: capitalize;
	margin: 0 0 10px;
}
.corner-bg {
	position: absolute;
	left: 0;
	top: 0;
	background: url(//static.peaktechnical.com/corner-bg.png) no-repeat;
	width: 54px;
	height: 59px;
	color: #fff;
	padding: 5px 0 0 10px;
	font-size: 16px;
	font-family: 'Corbel';
}
.help-text {
	color: #8F8E8E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 4px 0 4px 30px;
	position: absolute;
	right: 36px;
	top: 3px;
	background: url(//static.peaktechnical.com/question-mark-icon.png) no-repeat left 2px;
	text-decoration: none;
}
.help-text:hover {
	text-decoration: none;
}
.help-ICON {
	position: relative;
}
.search-holder {
	margin: 0 auto;
	width: 512px;
}
.search-holder-apply {
	margin: 0 auto;
	width: 600px;
}
.cit{
	margin-top:-4px !important;
}
.label-title {
	float: left;
	width: 85px;
	text-align: right;
	margin-right: 12px;
	color: #373535;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 7px;
}
.select-holder {
	border: #d0d0d0 solid 1px;
	background-color: #efefef;
	height: 34px;
	width: 392px;
	float: left;
}
.select-holder select {
	width: 100%;
	font-size: 14px;
	float: left;
	height: 100%;
	line-height: 30px;
	background: none;
	border: none;
	color: #373535;
	padding: 8px 12px 6px 6px;
	text-transform: uppercase;
	-webkit-box-sizing: border-box; /* Android ≤ 2.3, iOS ≤ 4 */
	-moz-box-sizing: border-box; /* Firefox 1+ */
	box-sizing: border-box; /* Chrome, IE 8+, Opera, Safari 5.1 */
	-webkit-box-shadow: inset 0px 0px 5px 1px #e0e0e0;
	box-shadow: inset 0px 0px 5px 1px #e0e0e0;
}
.select-holder input {
	width: 100%;
	font-size: 16px;
	float: left;
	background: none;
	border: none;
	color: #373535;
	padding: 6px;
	height: 100%;
	text-transform: uppercase;
	-webkit-box-shadow: inset 0px 0px 5px 1px #e0e0e0;
	box-shadow: inset 0px 0px 5px 1px #e0e0e0;
	-webkit-box-sizing: border-box; /* Android ≤ 2.3, iOS ≤ 4 */
	-moz-box-sizing: border-box; /* Firefox 1+ */
	box-sizing: border-box; /* Chrome, IE 8+, Opera, Safari 5.1 */
}
.field-holder {
	overflow: hidden;
	margin: 0 0 10px;
}
.searchiRight{
	float:right;
}
.custome-text {
	padding-left: 120px;
	color: #9b9a9a;
}
.siginTitle{
	margin:0px !important;
	padding:0px 15px 0px;
}
.sign-holder{
	color: #373535;
	float: left;
	font-size: 17px;
	padding: 7px 5px;
	cursor: pointer;
	margin-left: 97px;
}
.sign-holder a{
	color:#373535;
	text-decoration:none;
}
.sign-holder a:hover{
	color:#373535;
	text-decoration:none;
}
.signin-button {
	background-color: #F32F21;
	border: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #fff;
	float: left;
	font-size: 17px;
	padding: 7px 5px;
	text-transform: uppercase;
	width: 160px;
	cursor: pointer;
	margin-left: 97px;
	-webkit-box-shadow: 0px -4px 5px 0px #cccccc;
	box-shadow: 0px -4px 5px 0px #cccccc;
}
.submit-button {
	background-color: #F32F21;
	border: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #fff;
	float: left;
	font-size: 17px;
	padding: 7px 5px;
	text-transform: uppercase;
	width: 160px;
	cursor: pointer;
	margin-left: 116px;
	-webkit-box-shadow: 0px -4px 5px 0px #cccccc;
	box-shadow: 0px -4px 5px 0px #cccccc;
}
.submit-button-apply {
	background-color: #F32F21;
    border: medium none;
    border-radius: 3px;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 17px;
   /* padding: 7px 5px;*/
    text-align: center;
    text-transform: uppercase;
    width: 132px !important;
}
.submit-button-apply:hover {
	background-color: #F32F21;
	text-decoration:none;
}
.read-more {
	color: #373535;
	text-decoration: underline;
	text-transform: capitalize;
	font-weight: bold;
}
.read-more:hover {
	text-decoration: none;
}
.job-seeker {
	background-color: #f8f8f8;
	margin-bottom: 80px;
	height:256px;
}
.searchJob{
	height:130px;
	margin-bottom:30px;
}
.job_bodor{
	border-bottom:1px solid #dddddd;
}
.res_int_tip{
	margin-left:15px;
	margin-right:15px;
	float:left;
	width:204px;
}
.res_int_tip span{
	width:100%;
	float:left;
	padding:5px 0px;
}
.job-seeker-holder {
	overflow: hidden;
	margin: 20px 0 0;
}
.searchHelp{
	float:right;
}
.searchHelp a{
	color:#373535;
	text-decoration:underline;
}
.job-seeker-holderSign {
	overflow: hidden;
	margin: 10px 0 0;
}
.job-field-left {
	float: left;
	margin: 0 0 10px 0px;
}
.job-field-left .select-holder {
	background: #fff;
	width: 235px;
}
.job-field-left .submit-button {
	padding: 10px 5px;
	width: 225px;
}
.job-field-right {
	/*margin-left: 100px;*/
}
.uplaod-holder {
	float: right;
	margin: -40px 10px 20px 0;
	width: 355px;
}
.heading-title-two {
	display: block;
	background-color: #ddd;
	background-image: url(//static.peaktechnical.com/grey-corner-2.gif);
	background-position: left top;
	background-repeat: no-repeat;
	color: #c62219;
	font-size: 18px;
	padding: 10px 0;
	text-align: center;
	margin-bottom: 10px;
}
.heading-reverse {
	background-image: url(//static.peaktechnical.com/grey-corner-90.gif);
}
.upload-file-btn {
	position: relative;
	width: 120px;
	background-color: #a0a0a0;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#a0a0a0), to(#4e4e4e)); /* Chrome, Safari 4+ */
	background-image: -webkit-linear-gradient(top, #a0a0a0, #4e4e4e); /* Chrome 10-25, iOS 5+, Safari 5.1+ */
	background-image: -moz-linear-gradient(top, #a0a0a0, #4e4e4e); /* Firefox 3.6-15 */
	background-image: -o-linear-gradient(top, #a0a0a0, #4e4e4e); /* Opera 11.10-12.00 */
	background-image: linear-gradient(to bottom, #a0a0a0, #4e4e4e); /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
	height: 29px;
	border-radius: 3px;
	margin-left: 70px;
	-webkit-border-radius: 3px;
	float: left;
	font-size:13px;
}
.uploadbtn {
	position: absolute;
	left: 0;
	top: 0;
	padding: 5px 0 12px;
	text-align: center;
	width: 100%;
	font-size: 13px;
	color: #fff;
	font-family: 'novecento_widenormal';
}
.upload-field {
	filter: alpha(opacity=0);
	opacity: 0;
	width: 120px;
	height: 100%;
	position: absolute;
	z-index: 9999;
	cursor: pointer;
}
.or-txt {
	margin-left: 5px;
	float: left;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #373535;
	margin: 10px 12px 0;
}
.online-form {
	float: left;
	width: 120px;
	background-color: #a0a0a0;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#a0a0a0), to(#4e4e4e)); /* Chrome, Safari 4+ */
	background-image: -webkit-linear-gradient(top, #a0a0a0, #4e4e4e); /* Chrome 10-25, iOS 5+, Safari 5.1+ */
	background-image: -moz-linear-gradient(top, #a0a0a0, #4e4e4e); /* Firefox 3.6-15 */
	background-image: -o-linear-gradient(top, #a0a0a0, #4e4e4e); /* Opera 11.10-12.00 */
	background-image: linear-gradient(to bottom, #a0a0a0, #4e4e4e); /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
	height: 29px;
	line-height: 30px;
	text-transform: uppercase;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	float: left;
	text-align: center;
	color: #fff;
	font-size: 13px;
	text-decoration: none;
}
.online-form:hover {
	text-decoration: none;
}
.salry-calculator {
	width: 345px;
	float: left;
	background-color: #f8f8f8;
}
.salry-calculator .job-field-left {
	margin-left: 0;
}
.width-low {
	width: 120px !important;
}
.right-align-width {
	float: right;
	width: 375px;
}
.right-side-width {
	float: right;
	margin-right: 10px;
	width: auto;
}
.right-side-width .label-title {
	width: 115px;
}
.right-side-width .submit-button {
	margin-left: 226px;
}
.salry-holder {
	overflow: hidden;
}
.numbering-holder {
	list-style: decimal;
	margin: 0 0 15px 20px;
	padding: 0;
}
.numbering-holder li {
	margin-bottom: 3px;
}
.search-holder-change {
	background-color: #F6F5F5;
	display: block;
	margin: 0;
	padding: 18px;
	width: 500px;
}
.search-holder-change .label-title {
	display: block;
	float: none;
	margin-bottom: 8px;
	width: auto;
	text-align: left;
}
.search-holder-change .select-holder {
	background-color: #FFFFFF;
}
.search-holder-change .submit-button {
	margin: 0;
}
.textarea-bg {
	height: 129px;
}
.textarea-bg textarea {
	height: 99%;
	padding: 6px;
	width: 100%;
	-webkit-box-sizing: border-box; /* Android ≤ 2.3, iOS ≤ 4 */
	-moz-box-sizing: border-box; /* Firefox 1+ */
	box-sizing: border-box; /* Chrome, IE 8+, Opera, Safari 5.1 */
	border: none;
	resize: none;
	-webkit-box-shadow: inset 0px 0px 5px 1px #e0e0e0;
	box-shadow: inset 0px 0px 5px 1px #e0e0e0;
	font-size: 16px;
}
.requier-holder {
	margin-bottom: 15px;
	width: 620px;
}
.requier-holder .select-holder {
	background-image: url(//static.peaktechnical.com/requier-staric.png);
	background-repeat: no-repeat;
	background-position: right 0;
}
.requier-holder .select-holder input {
	padding: 7px 30px 6px 6px;
}
.your_CITY {
	float: left;
	width: 428px;
}
.your_CITY .select-holder {
	width: 200px;
}
.state-counter .select-holder {
	float: right;
	width: 140px;
}
.state-counter .label-title {
	clear: both;
	display: inline-block;
	float: none;
	margin-left: 4px;
	margin-right: 0;
	width: auto;
}
.requier-holder .label-title {
	width: 206px;
}
.requier-holder .state-counter .label-title {
	width: auto;
}
.no-requierd .select-holder {
	background-image: none;
}
.file-holder .select-holder input {
	padding-bottom: 4px;
	padding-top: 4px;
}
.or-holder {
	color: #373535;
	display: block;
	font-size: 16px;
	margin: 10px auto;
	text-indent: 380px;
}
.radio-field {
	margin: 0 0 10px;
	overflow: hidden;
	padding-left: 200px;
	font-size: 16px;
}
.radio-field label {
	margin-right: 10px;
}
.textarea-bg-TWO {
	height: 120px;
}
.textarea-bg-TWO-apply {
	height: 120px;
	width:557px;
}
.submit-left{
	margin-left:0px !important;
}
.textarea-bg-TWO textarea {
	height: 99%;
	padding: 6px;
	width: 100%;
	-webkit-box-sizing: border-box; /* Android ≤ 2.3, iOS ≤ 4 */
	-moz-box-sizing: border-box; /* Firefox 1+ */
	box-sizing: border-box; /* Chrome, IE 8+, Opera, Safari 5.1 */
	border: none;
	resize: none;
	-webkit-box-shadow: inset 0px 0px 5px 1px #e0e0e0;
	box-shadow: inset 0px 0px 5px 1px #e0e0e0;
	background: none;
	font-size: 16px;
}
.captcha-holder {
	padding-left: 222px;
}
.captcha-img {
	background: url(//static.peaktechnical.com/captcha-img.jpg) no-repeat;
	width: 170px;
	height: 50px;
	display: block;
	margin-bottom: 10px;
	font-size:45px;
	padding-top:30px;
	padding-left:30px;
	color:#f5f1d7;
	font-weight:bold;
	opacity:0.6;
}
.textbg-field {
	background: #efefef;
	border: #d0d0d0 solid 1px;
	padding: 6px;
	width: 280px;
	-webkit-box-sizing: border-box; /* Android ≤ 2.3, iOS ≤ 4 */
	-moz-box-sizing: border-box; /* Firefox 1+ */
	box-sizing: border-box; /* Chrome, IE 8+, Opera, Safari 5.1 */
	-webkit-box-shadow: inset 0px 0px 5px 1px #e0e0e0;
	box-shadow: inset 0px 0px 5px 1px #e0e0e0;
	font-size: 16px;
}
.captch-enter-text {
	margin-bottom: 5px;
	display: block;
}
.submit-button-TWO {
	margin-left: 222px;
	width: 100px;
}
.align-MIDDLE {
	display: block;
}
.align-MIDDLE > img {
	width: auto;
	display: block;
	margin: 0 auto;
}
.testimonial-holder {
	background-color: #F8F8F8;
	padding: 50px;
	position: relative;
	margin-bottom: 20px;
}
.testimonial-holder p {
	margin-bottom: 8px;
}
.quoto-left {
	position: absolute;
	left: 10px;
	top: 10px;
	background: url(//static.peaktechnical.com/quoto-left.png) no-repeat;
	width: 49px;
	height: 37px;
}
.quoto-right {
	position: absolute;
	right: 10px;
	bottom: 10px;
	background: url(//static.peaktechnical.com/quoto-right.png) no-repeat;
	width: 49px;
	height: 37px;
}
.staff-headding {
	font-weight: normal;
	font-size: 18px;
	color: #de0000;
	font-family: 'novecento_widenormal';
	display: block;
	padding-left:17px;
	padding-bottom:18px;
}
.byname {
	font-weight: normal;
	font-size: 18px;
	color: #de0000;
	font-family: 'novecento_widenormal';
	display: block;
}
.strip_MAIN_HOLDER {
	background: url(//static.peaktechnical.com/strip-holder-bg.png) no-repeat 57% 65px;
	width: 100%;
	margin-bottom: 30px;
}
.strip-holder {
	background-color: #F4F4F4;
	color: #373535;
	float: right;
	font-size: 14px;
	line-height: 20px;
	margin-right: 22px;
	overflow: hidden;
	position: relative;
	width: 744px;
}
.strip-top {
	position: absolute;
	right: -74px;
	top: 0;
	z-index: 99;
}
.negative-MARGIN {
    margin-top: -633px;
}
.negative-MARGIN-staff {
    margin-top: -514px;
}
.negative-MARGIN-signUp {
    margin-top: -338px;
}
.contant2{
	float:right;
	margin-right:40px;
}
.links{
	cursor:pointer !important;
}
.strip-top img {
	width: auto;
}
/*.negative-MARGIN {
	margin-top: -662px;
}*/
h2 {
	color: #ef4236;
	font-size: 30px;
	font-weight: normal;
	font-family: 'novecento_widenormal';
	line-height: normal;
	margin: 30px 15px 15px;
	width: 450px;
	z-index: 999;
	position: relative;
}
h3 {
	color: #ef4236;
	font-size: 18px;
	font-weight:bold;
	font-weight: normal;
	font-family: 'novecento_widenormal';
	line-height: normal;
	margin: 10px 20px 15px;
	width: 87%;
	z-index: 999;
	position: relative;
}

.strip-holder > p {
	margin: 0 110px 15px 20px;
}
.bottomMain > p {
	margin: 0 110px 15px 20px;
}
.bg-CHANGE {
	background-color: #373535;
	background-image: url(//static.peaktechnical.com/strip-corner-btm.png);
	color: #fff;
	margin-bottom: 0;
}
.margin_bot {
	margin-bottom: 15px;
}
.strip-holder-TWO {
	background-color: transparent;
	margin-top: 20px;
}
.view-holders {
	overflow: hidden;
}
.view-option, .sub-staff-left {
	width: 326px;
	float: left;
}
.view-heading {
	font-size: 18px;
	color: #fff;
	line-height: 22px;
	display: block;
	padding: 14px 18px;
	background-color: #d41103;
	border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;
	font-family: 'novecento_widenormal';
	text-transform: uppercase;
	min-height: 22px;
}
.it_key{
	margin-bottom:40px;
	margin-top:20px;
}
.option-list {
	margin: 0;
	padding: 8px 0 0;
	list-style: none;
	background-color: #ff1404;
}
.option-list li {
	background: url(//static.peaktechnical.com/arrow-right-side.png) no-repeat 10px 9px;
	border-bottom: 1px solid #D41103;
	padding: 6px 0 6px 25px;
}
.option-list li a {
	color: #fff;
	text-decoration: none;
	cursor:default;
}
.option-list li a:hover {
	text-decoration: none;
}
.view-more {
	background-color: #ff1404;
	border-radius: 0 0 6px 6px;
	-webkit-border-radius: 0 0 6px 6px;
	display: block;
	margin-bottom: 25px;
	text-align: right;
	font-size: 16px;
	font-weight: bold;
	font-family: 'Corbel';
}
.view-more a {
	color: #fff;
	text-decoration: none;
}
.view-more a:hover {
	text-decoration: underline;
}
.view-option-two {
	margin-left: 40px;
}
.strip_MAIN_TWO {
	width: 100%;
	margin-bottom: 50px;
}
.strip_MAIN_TWO .strip_MAIN_HOLDER {
	background: url(//static.peaktechnical.com/strip-holder-bg.png) no-repeat 59% 64px;
}
.container-patren {
	background: url(//static.peaktechnical.com/container-patren-bg-a.png) no-repeat 36% 100%;
}
.nav-holder {
	padding: 0;
	margin: 0 0 50px;
	list-style: none;
	position: relative;
}
.nav-holder:after {
	clear: bothl;
	display: block;
	content: "";
}
.nav-holder li {
	font-size: 14px;
	font-family: 'novecento_widenormal';
	text-transform: uppercase;
	position: absolute;
	left: 0;
	top: 100%;
	width: 164px;
	height: 29px;
	z-index: 99;
}
.nav-holder li a {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	height: 100%;
}
.nav-holder .first-bg {
	background: url(//static.peaktechnical.com/option-1.png) no-repeat left bottom;
	z-index: 999;
}

.nav-holder .first-bg:hover, .nav-holder .first-bg.active {
	background: url(//static.peaktechnical.com/option-1.png) no-repeat left top;
}



.nav-holder .first-bg2 {
	background: url(//static.peaktechnical.com/option-12.png) no-repeat left bottom;
	z-index: 999;
}
.nav-holder .first-bg2:hover, .nav-holder .first-bg2.active {
	background: url(//static.peaktechnical.com/option-12.png) no-repeat left top;
}





.nav-holder li.second-bg {
	background: url(//static.peaktechnical.com/option-2.png) no-repeat left bottom;
	left: 136px;
	width: 197px;
	z-index: 999;
}
.nav-holder li.second-bg:hover, .nav-holder li.second-bg.active {
	background: url(//static.peaktechnical.com/option-2.png) no-repeat left top;
}



.nav-holder li.second-bg2 {
	background: url(//static.peaktechnical.com/option-5.png) no-repeat left bottom;
	left: 136px;
	width: 197px;
	z-index: 999;
}
.nav-holder li.second-bg2:hover, .nav-holder li.second-bg2.active {
	background: url(//static.peaktechnical.com/option-5.png) no-repeat left top;
}
.nav-holder li.second-bg3 {
	background: url(//static.peaktechnical.com/option-4.png) no-repeat left bottom;
	left: 136px;
	width: 197px;
	z-index: 999;
}
.nav-holder li.second-bg3:hover, .nav-holder li.second-bg3.active {
	background: url(//static.peaktechnical.com/option-4.png) no-repeat left top;
}

.nav-holder li.third-bg {
	background: url(//static.peaktechnical.com/option-3.png) no-repeat left bottom;
	left: 306px;
	width: 194px;
	z-index: 999;
}
.nav-holder li.third-bg:hover, .nav-holder li.third-bg.active {
	background: url(//static.peaktechnical.com/option-3.png) no-repeat left top;
}

.nav-holder li.third-bg2 {
	background: url(//static.peaktechnical.com/option-6.png) no-repeat left bottom;
	left: 306px;
	width: 194px;
	z-index: 999;
}
.nav-holder li.third-bg2:hover, .nav-holder li.third-bg2.active {
	background: url(//static.peaktechnical.com/option-6.png) no-repeat left top;
}
.nav-holder li.third-bg3 {
	background: url(//static.peaktechnical.com/option-4.png) no-repeat left bottom;
	left: 306px;
	width: 194px;
	z-index: 999;
}
.nav-holder li.third-bg3:hover, .nav-holder li.third-bg3.active {
	background: url(//static.peaktechnical.com/option-4.png) no-repeat left top;
}
.nav-holder li.fourth-bg {
	background: url(//static.peaktechnical.com/option-4.png) no-repeat left bottom;
	left: 472px;
	width: 194px;
	z-index: 999;
}
.nav-holder li.fourth-bg:hover, .nav-holder li.fourth-bg.active {
	background: url(//static.peaktechnical.com/option-4.png) no-repeat left top;
}
.nav-holder li a:hover {
	text-decoration: none;
}
.strip_HOLDER_NEW {
	margin-right: 58px;
	width: 708px;
}
.main-banner {
	height: 199px;
	position: relative;
	top: -38px;
}
.main-banner ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.main-banner ul li {
	display: block;
	position: relative;
}
.main-banner ul li img {
	display: block;
	height: 199px;
}
.banner-caption-holder {
	background: url(//static.peaktechnical.com/banner-caption-bg.png);
	height: 79px;
	left: -67%;
	position: absolute;
	top: 40%;
	width: 100%;
}
.banner-caption {
	background: url(//static.peaktechnical.com/banner-caption-strip.png) no-repeat;
	float: right;
	height: 79px;
	position: absolute;
	right: -79px;
	top: 0;
	width: 79px;
}
.caption-text {
	color: #fff;
	font-family: 'novecento_widenormal';
	font-size: 28px;
	height: 78px;
	line-height: 78px;
	margin: 0;
	text-align: right;
	text-transform: uppercase;
}
.bot-MARGIN {
	margin-bottom: 150px;
}
.col-holder {
	margin-bottom: 150px;
	overflow: hidden;
}
.col {
	float: left;
	width: 190px;
	margin-left: 25px;
	border-left: #e2e2e2 solid 1px;
	line-height: 18px;
	padding-left: 25px;
	font-family: 'Corbel';
	min-height: 360px;
}
.col strong {
	display: block;
	font-weight: normal;
	color: #ff1404;
	font-family: 'novecento_widenormal';
	font-size: 18px;
	margin-bottom: 20px;
}
.col:first-child {
	border-left: none;
	padding-left: 0;
}
.discription {
	padding: 0;
	margin: 0;
	list-style: none;
}
.discription li {
	background: url(//static.peaktechnical.com/arrow2-right.png) no-repeat left 7px;
	line-height: 22px;
	padding-left: 20px;
}
.discription li a {
	color: #474747;
	text-decoration: none;
	cursor:default;
}
.discription li a:hover {
	text-decoration: none;
}
.navigation-holder{
	height: 1%;
    list-style: none outside none;
    margin: -41px auto 40px;
    max-width: 1026px;
    padding: 0;
}
.navigation-holder:after{
	clear:both;
	display:block;
	content:"";
}
.navigation-holder li:first-child{
	margin-left:0;
}
.navigation-holder li{
	background:url(//static.peaktechnical.com/menu-tab.png) no-repeat;
	width:255px;
	height:44px;
	float:left;
	margin-left: -29px;
	position:relative;
	z-index:99;
	font-family: 'novecento_widenormal';
	font-size:14px;
	text-align:center;
	padding:10px 0 0;
	font-weight:400;
}
.navigation-holder li:hover , .navigation-holder li.active{
	background:url(//static.peaktechnical.com/menu-tab-hover.png) no-repeat;
	z-index:999;
}
.navigation-holder li a{
	display:block;
	color:#fff;
	text-decoration:none;
}
.navigation-holder li a:hover{
	text-decoration:none;
}
.navigation-padding li{
	padding-top:20px;
	height:30px;
}
.listBot-margin{
	margin-left:20px;
	margin-bottom:20px;
}
.bottomMainNone{
	display:none;
}
.bottomMainDisplay{
	display:block;
}
.mainContact{
	float:left;
	width:100%;
}
.contactLeft{
	float:left;
	width:320px;
	border-right:1px solid #dddddd;
	padding:0px 15px 0px 0px;
}
.contactLeft11{
	padding:15px 0px;
}
.contactLeft1{
	/*border-bottom:1px solid #dddddd;
	padding:15px 0px;*/
	border-bottom: 1px solid #DDDDDD;
    float: left;
    padding: 15px 0 4px;
    width: 100%;
}
.last_child{
	padding-top:15px !important;
	float:left;
	width:100%;
}
.contactRight{
	float:left;
	width:310px;
	padding: 0px 15px;
}
.engSer{
	margin-right:0px !important;
}
.engPic img{
	float:right;
	width:172px !important;
	margin:0px 0px 10px 10px;
}
.cell-text-holder span a{
	color:#666666;
	margin-left:15px;
}
#error-win{
	margin-bottom:10px;
}
#error-win span{
	font-weight:bold;
	color:#DE0000;
}
.itnav-holder {
	padding:1em 0em 1.25em 0em;
}
.itnav-holder li {
	cursor: pointer;
	background-color:white;
}
.itnav-holder li a {
	text-decoration: underline;
	cursor: pointer;	
}
.itnav-holder li a:hover {
	background-color:red;
	color:white;
	font-weight:bold;
}

.map_location{
	  float: left;
    height: 31px;
    line-height: 33px;
    width: 100%;
}
.map_location span{
	float:left;
}

.quiz h2{
	margin:0px !important;
	float:left;
}
.red{
	color:#F00;
}

@mediaonlyscreenand(max-width:680px) {

.align_RIGHT{
	display:none !important;
	}
}
